build:stable:docker:buildx:
  stage: build
  extends:
    - .build:stable:docker:buildx
  environment:
    name: $CI_ENVIRONMENT_NAME
  needs: []
  rules:
    - if: '$CI_COMMIT_TAG'
      when: manual
  image: docker:25.0.3-dind-alpine3.19
